### Function

# GExiv2 Metadata is_exif_tag

#### Declaration [src]

    gboolean
    gexiv2_metadata_is_exif_tag (
      const gchar* tag
    )

#### Description [src]

Check whether `tag` is from the EXIF domain of tags.

The Exiv2 Tag Reference can be found at http://exiv2.org/metadata.html.

#### Parameters

`tag`

  Type: `const gchar*`

  An Exiv2 tag.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE if the Exiv2 tag is for the EXIF domain.